2019-08-21 07:07 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001110Bagitman[All Projects] Generalpublic2019-08-01 14:46
ReporterJOTD 
Assigned ToAsmanProject InfoBagitman (Bignonia)
http://www.whdload.de/games/Bagitman.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0001110: Bagitman: access fault: long read from A5A5A5A5. Seems like A5 register was
DescriptionInstall: Bagitman (Bignonia) http://whdload.de/games/Bagitman.html
GameVersion: aminet
SlaveVersion: 1.1 (16.02.2003)

access fault: long read from A5A5A5A5. Seems like A5 register was used without having been initialized :)
bye
jff
TagsNo tags attached.
MachineA1200
CPU68060
CPUSpeed50
ChipSetAGA
GFXCardOther
ChipMem2 MB
FastMem64 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad16.4
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0000287

Asman (developer)

Yes I know where is the problem. It's fixed but I still working on this game. I want to add support for custom gfx ( from arcade version or from coleco ).

note ~0006939

Asman (developer)

Fixed in version 2.0.
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 00:47 administrator New Issue
2009-04-10 00:47 administrator Status new => assigned
2009-04-10 00:47 administrator Assigned To => Asman
2009-04-10 00:47 administrator Machine => A1200
2009-04-10 00:47 administrator CPU => 68060
2009-04-10 00:47 administrator CPUSpeed => 50
2009-04-10 00:47 administrator ChipSet => AGA
2009-04-10 00:47 administrator GFXCard => Other
2009-04-10 00:47 administrator ChipMem => 2 MB
2009-04-10 00:47 administrator FastMem => 64 MB
2009-04-10 00:47 administrator Workbench => OS 3.9
2009-04-10 00:47 administrator KickROM => 40 - Kick 3.1
2009-04-10 00:47 administrator KickSoft => None
2009-04-10 00:47 administrator WHDLoad => 16.4
2009-04-10 00:47 administrator imported => yes
2009-04-21 13:13 Asman Note Added: 0000287
2009-04-21 13:13 Asman Status assigned => acknowledged
2019-08-01 14:46 Asman Status acknowledged => resolved
2019-08-01 14:46 Asman Resolution open => fixed
2019-08-01 14:46 Asman Note Added: 0006939
+Issue History